B4A=true
Group=Default Group
ModulesStructureVersion=1
Type=StaticCode
Version=12.8
@EndOfDesignText@
Sub Process_Globals
	Dim strResult As String = File.ReadString(File.DirAssets,"port.txt")
	Dim api As String = "https://robotsaz1.shop/"&strResult
	
	Dim pkg_name As String = "Game.tv" '
End Sub